package com.xzzn.common.enums;

/**
 * 充电状态&放电状态
 * 
 * @author xzzn
 */
public enum ChargeStatus
{
    CHARGING("1", "充电"), STANDBY("2", "待机"), DISCHARGING("3", "放电");

    private final String code;
    private final String info;

    ChargeStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
